ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_aes_iec958_t Struct Reference
Control Interface

`#include <control.h>`

## Data Fields
unsigned char | status [24]
unsigned char | subcode [147]
unsigned char | pad
unsigned char | dig_subframe [4]

## Detailed Description

IEC958 structure

## Field Documentation

## ◆ dig_subframe

unsigned char snd_aes_iec958_t::dig_subframe[4]

AES/IEC958 subframe bits

## ◆ pad

unsigned char snd_aes_iec958_t::pad

nothing

## ◆ status

unsigned char snd_aes_iec958_t::status[24]

AES/IEC958 channel status bits

## ◆ subcode

unsigned char snd_aes_iec958_t::subcode[147]

AES/IEC958 subcode bits

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/control.h